<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <WorkgroupID>4</WorkgroupID>
    <ProjectID>2</ProjectID>
    <Name>项目经理</Name>
    <Description />
    <AdminProject>true</AdminProject>
    <AddProblem>true</AddProblem>
    <ChangeProblemState>true</ChangeProblemState>
    <ShiftProblem>true</ShiftProblem>
    <AddRecord>true</AddRecord>
    <ListOrder>1</ListOrder>
  </Table>
  <Table>
    <WorkgroupID>5</WorkgroupID>
    <ProjectID>2</ProjectID>
    <Name>项目成员</Name>
    <Description>项目成员</Description>
    <AdminProject>false</AdminProject>
    <AddProblem>true</AddProblem>
    <ChangeProblemState>true</ChangeProblemState>
    <ShiftProblem>false</ShiftProblem>
    <AddRecord>true</AddRecord>
    <ListOrder>2</ListOrder>
  </Table>
</NewDataSet>